» Ubuntu » Balíky

Error

two or more packages specified (libghc-hsx-prof-0.9.1-011dd oneiric)